Subject: Re: [Tigers] Cubby Box Renewal?

From: Tod Brown <[email-masked]>
Date: Fri, 24 May 2013 16:13:07 -0400

My Tiger is a late MkIA (B382002384), off the line in late August of 
1966. I am the original owner. When I renewed the cubby box a couple of 
years ago, the original was stapled. Could the changeover have been 
restricted to the Tiger (Jensen) assembly line and never implemented on 
the Alpine assembly line and could it have been brought on by the 
Chrysler takeover? Did it make a difference that the Tiger dash is wood 
and the Alpine plastic? This stuff gets almost as complicated as 
tracking down my genealogy! Too bad we can't do genetic tests on Rootes 
vehicles.

Cheers,

Tod Brown
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]